
SenseSmartRegion - Feature #52

Backlog # 41 (In Progress): Elsys sensors

Discuss which sensors to keep and get a price from Elsys

11/08/2017 02:17 PM - Leif Häggmark

Status: Closed Start date: 11/08/2017

Priority: Normal Due date: 03/28/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Discuss with Adeel, Raihan and Saguna which sensors we should keep, and get prices from Elsys.

History

#1 - 11/08/2017 02:19 PM - Leif Häggmark

- Due date set to 12/01/2017

#2 - 12/08/2017 10:05 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 12/15/2017 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#4 - 01/29/2018 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#5 - 01/29/2018 03:55 PM - Leif Häggmark

- Description updated

- Due date changed from 12/01/2017 to 02/19/2018

- Assignee changed from Anonymous to Karan Mitra

#6 - 01/29/2018 04:02 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Product backlog

#7 - 01/29/2018 04:13 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 20

#8 - 02/20/2018 12:58 PM - Leif Häggmark

- Due date changed from 02/19/2018 to 03/28/2018

#9 - 02/20/2018 12:59 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#10 - 03/29/2018 11:02 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#11 - 04/26/2018 10:38 AM - Leif Häggmark

- Status changed from In Progress to Closed
